local fn = _gn(0x70B8EC8FC108A634)
--- Overrides wind elevation sounds
function Global.ScriptOverridesWindElevation(override, windElevationHashName)
	return fn(override, _ch(windElevationHashName))
end
